Сочетания клавиш не работают в оболочки GNOME

После обновления до 12.04 сочетания клавиш в Windows диспетчере (перевод), например, обычай мой альт+1, Альт+2 для переключения настольного компьютера, но и по умолчанию сочетание клавиш Alt+F10 для максимизации окна перестали работать в оболочки GNOME. Кто знает, что может быть причиной и/или средство?

+873
Ahmed Hashem 1 июл. 2016 г., 21:16:01
28 ответов

(Комментарий от ОП Исправлена ошибка)

Мне кажется, что Х (графический сервер) - это сбой в какой-то момент и это просто перезагрузка (поэтому ты и толкают обратно на экран входа). Если у вас есть подключение к сети выполните команду sudo apt-получить установку pastebinit, затем pastebinit /ВАР/лог/файл xorg.0.журнал а потом после URL-адрес, он генерирует сюда, чтобы мы могли видеть, что Х сделал в прошлый раз он загружается. – Оли♦ 20 окт '11 в 1:0

Ок, я, кажется, решил проблему. Я не смог получить доступ к моей домашней директории, когда я был с помощью консоли, поэтому я изменил разрешения его 777. Когда я перезагрузки моего компьютера, я смог войти. Очень странно. – Матфея 20 окт '11 в 1:12

+993
kovsh7575 03 февр. '09 в 4:24

Одним из решений этой проблемы является использование программного обеспечения гном-твик-инструмент. Вот как шаг за шагом: (предупреждение! читайте в самом низу этого сообщения первое: там будет быть некоторые ошибки, если вы будете следовать шаги, но это полностью и легко обратимы)

1) Если вы не установили гном-твик-утилиту вы можете найти его в Центре приложений Ubuntu. В области поиска "дополнительные параметры" и установите сначала соответствующий результат. Закройте Центр Приложений Ubuntu.

2) Это приложение появится в единстве с названием "Дополнительные параметры", если нет, поищите его в тире с этим именем.

3) запустить это приложение и перейти на "рабочий стол" и изменить "есть файловый менеджер обработает рабочий стол" с OFF на on. Вот оно! Закройте приложение и теперь Наутилус будет вспомнить последний размер и положение.

Предупреждение! Есть некоторые побочные эффекты этого действия, но он полностью reversibile если вы поставите "диспетчера дескриптора файла на рабочем столе" с On на off. Некоторые ошибки, которые я заметил после изменения: медленный единства, медленно, Firefox и другие.

+948
Teknold 13 февр. 2017 г., 19:42:11

Это регрессия ядра.

  1. Краткосрочное решение: удалить 3.2.0-36 ядра из файла /boot/grub/с жратвы.файл cfg. (использовать gksudo команду gedit /загрузки/grub/харч.cfg и отредактировать его), или удалить пакеты, связанные с 3.2.0-36.
  2. Также сообщить об ошибке разработчиков ядра, через Убунту-Линукс ошибка команды. Если вы этого не сделаете, вы будете иметь такую же ошибку в будущем релизов Ubuntu.
+914
user19389 6 июн. 2017 г., 0:08:01

я не могу изменить свою яркость. На моем Ubuntu-это оригинальный драйвер от ati.com работает. я использовал Ubuntu 12.4 с lastest обновления.

Может кто поможет мне? Спасибо, Ребята!

мой файл xorg.конф:

Секции "ServerLayout" Идентификатор "макет aticonfig" Экрана 0 "aticonfig-экран[0]-0" 0 0 EndSection

Раздел "Модуль" Нагрузки "ГБО" EndSection

Раздел "Монитор" Идентификатор "aticonfig-монитор[0]-0" Вариант "Имя_вендора" "АТИ проприетарные драйвера" Параметр "Параметр Modelname" "Универсальный Автоопределение Монитора" Вариант "технологии DPMS" "правда" EndSection

Раздел "Устройство" Идентификатор "aticonfig-устройства[0]-0" Драйвер "fglrx от" BusID "слотов PCI:1:0:0" EndSection

Раздел "Экран" Идентификатор Экране "По Умолчанию" DefaultDepth 24 EndSection

Раздел "Экран" Идентификатор "aticonfig-экран[0]-0" Устройство "aticonfig-устройства[0]-0" Монитор "aticonfig-монитор[0]-0" DefaultDepth 24 Подраздел "Дисплей" Просмотра 0 0 Глубина 24 EndSubSection EndSection

+864
Olya 4 авг. 2012 г., 17:03:34

Ошибка была вызвана сбоем на диске. Я вытер его несколько раз и, наконец, получил ошибку после 105GB и диск, потерпевший аварию.

Я получил замену и я мог заставить его работать с первого раза. Кроме того, я мог бы стереть его до последнего бита без ошибок. Последний бит кинул, хотя "недостаточно места на диске" ошибка. Надежное. Я не знаю, стоит ли мне беспокоится...

Для всех, кто имеет похожие проблемы: вы можете стереть ваш диск, как это:

# ДД, если=/dev/нуль=/Дев/СКБ БС=1М

Убедитесь, что файл /dev/СКБ-правильный диск, вы потеряете все данные на нем! Оно не должно отображать какие-либо ошибки, а в конце резюме.

+844
mshroyer 21 мар. 2013 г., 5:36:59

Я думаю, что вам нужно, чтобы извлечь компакт-диск или отключите USB-флешки вы установили Ubuntu после завершения установки, а затем перезагрузите компьютер.

+832
Dariush Alipour 25 янв. 2015 г., 16:32:17

Пароли позволяет следующее:

  • Строчные буквы по алфавиту (А, B, C и т. д.)
  • Прописные буквы по алфавиту (А, B, C и т. д.)
  • Цифры (0, 1, 2 и т. д.)
  • Специальные Символы (@, %, !, и т. д.)

для более подробной информации посмотрите https://help.ubuntu.com/community/StrongPasswords

+827
Santiago Valenzuela 17 мая 2013 г., 4:38:06
  1. Вход в не-режиме экономии
  2. Подойдите к терминалу En тип: судо Наутилус (програма будет просить пароль)
  3. перейти к файловой системе: "и т. д./По умолчанию/жратву открытым этот файл (нажмите на него)
  4. Искать текст GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск" и измените его на
  5. GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск nomodeset"
  6. Сохраните файл
  7. Рядом Наутилус
  8. Вы вернулись в терминал. Тип: обновление-жратва судо
  9. Закрываем терминал и перезагружаем компьютер
  10. Старайтесь в это время режим таким загрузиться.
+823
user89358 27 сент. 2011 г., 4:32:20

От этого ответа власти регрессии исправить была портирована на 3.2 ядре, которое будет использоваться в 12.04.

Из графика релизов можно увидеть, что 12.04 уже в бета-версии, поэтому версия ядра не меняется в этот момент, как это было бы большое изменение, что вполне может представить регрессии.

+790
thoughtcroft 4 июл. 2011 г., 18:49:46

Я в настоящее время пытается установить ТТ-РСС пакет (крошечные крошечные RSS) на Ubuntu 12.10 через официальных пакетов Ubuntu.

Процесс установки вроде работает, но файлы мне нужно бежать на /usr/доли/ТТ-РСС , а не в/var/www В/что-то.

Его, очевидно, не работает для меня - баз данных , кажется, должны быть созданы; то процесс установки прошел один раз я работал мне нужна MySQL клиент и сервер, но веб-сервер не отвечает ТТ-РСС установить.

Что еще мне нужно сделать, чтобы получить ТТ-РСС работает?

+703
kayla Greene 12 мар. 2010 г., 6:42:07

У меня есть эта папка, которая содержит множество папок, содержащих много файлов со структурой имя .XYZ.zip.

Я хочу их переименовать (через баш) в XYZ.zip (т. е. ООН-скрыть их).

Я видел вопрос , пытаясь сделать подобную вещь,

deannoy псевдоним='для annoyingbak в *.бак;сделать МВ "$annoyingbak" ."$annoyingbak";сделано'>> ~/.bashrc и && . .bashrc следующее

но я не смогла изменить, так это сделать рекурсивно по всем папкам вниз от текущей папки.

+675
Ajay Sutariya 8 нояб. 2012 г., 15:09:32

Я пытаюсь запустить в Ubuntu 12.10 32-бит с Live USB, а он не обнаруживает мою беспроводную карту для Dell 1397. (Я знаю, есть много, казалось бы, продублирую здесь, но до сих пор я не нашел каких-либо других случаях это происходит.)

Я следовал этим инструкциям, где взять Dell ноутбук Inspiron 1545 драйверы для Dell 1397 WLAN в миникарточке беспроводной карты?, т. е. выполнение

судо apt-получить обновление; судо apt-получить установку bcmwl-ядро-источник

и карта сразу же после обнаружения. Это, однако, невозможно в последствии загрузки после USB-накопителя, как это выдает панику ядра загрузке.

Что такое правильный способ, чтобы получить драйверов Dell 1397 работает под Ubuntu 12.10 прямую USB С продолжительность размер файла 2 ГБ? Я могу воссоздать живой компакт-диск, поэтому нет необходимости для получения инструкций о том, как восстановить эту установку. Мне не нужно, однако окончательный ответ: есть слишком много разных ответов на, казалось бы, подобные вопросы здесь.

+661
AMouto 10 июн. 2015 г., 13:34:12

У меня возникли проблемы с установкой нескольких версий XAMPP на моей машине. В настоящее время я использую версию 1.7.7 и установили его в каталог/opt/lampp, но мне также нужно установить предыдущую версию, которая имеет версию 1.7.1. Поэтому я скачал и установил версию 1.7.1 в каталог/opt/lampp2.

Но когда я запускаю /opt/на lampp2/lampp запуститькоманду, чтобы начать 1.7.1 версия, почему в XAMPP показывают, что версия о том, что в настоящее время работает 1.7.7, когда следует 1.7.1?

+584
Estet 14 апр. 2015 г., 15:01:50

Приложения могут быть, как минимум, выполняются из терминала. Однако не все приложения имеют специальные встроенные команды, относящуюся к программе.

Однако на подобной ноте есть терминал только те приложения, которые могут быть использованы только в терминале, И есть те, которые можно открыть с терминала, но только если у вас установлен графический интерфейс.

+558
Carl Mummert 28 мар. 2010 г., 6:52:25

В выказывают вы можете использовать файл --> открыть копию , чтобы открыть другое окно, показывая один и тот же файл.

+549
Epherm Al Amin 3 окт. 2010 г., 8:29:22

Как я могу сделать загрузочного компакт-диска из существующего в Ubuntu, включая все модификации я сделал?.

Так, что я могу использовать этот диск для меня еще один такой же новый компьютер, чтобы начать быстро все сделали настройки.

Последующие:

$ судо АПТ-кэша поиск remastersys
$ судо Эхо "деб http://www.geekconnection.org/remastersys/repository кармические/" > /и т. д./кв/источников.литс
$ судо apt-получить обновление
$ судо apt-получить установку remastersys
$ remastersys -ч
Использование remastersys 2.0.18-1 выглядит следующим образом:

 команду sudo remastersys резервное копирование|чистый|дист [КДМ|ИСО] [filename.iso]


Примеры:

 резервное копирование команду sudo remastersys (чтобы сделать такой LiveCD/DVD резервное копирование вашей системы)

 судо резервного копирования remastersys custom.iso
 (чтобы сделать такой LiveCD/DVD для резервного копирования и вызова ИСО custom.iso)

 команду sudo remastersys очистки (для очистки временных файлов remastersys)

 команду sudo remastersys dist в (чтобы распространяемых диска LiveCD/DVD из вашей системы)

 команду sudo remastersys dist в КДМ
 (чтобы распространяемых файловой системы диска LiveCD/DVD только)

 команду sudo remastersys dist в ИСО custom.iso
 (чтобы распространяемых ИСО имени custom.iso но только
 если cdfs-это уже присутствует)

 cdfs и параметры ISO следует использовать только если вы хотите изменить что-то на
 компакт-диск перед созданием ISO-это. Примером этого может стать изменение файла isolinux
 часть с LiveCD/DVD дисков
+516
Suhail Merchant 27 нояб. 2010 г., 19:40:36

Попробовать самые последние видеокарты AMD драйверы:

В раздел скачать драйверы, выберите "Блокнот графика/Radeon серии HD/MobilityRadeon HD качестве 5xxxSeries//Линукс х86"

Скачать файл и запустить его:

ш АТИ-драйвера-установщика-11-6-архитектуры x86.архитектуру x86_64.запустить

aticonfig --начально-Ф

Это должно помочь температуру видеокарты и, надеюсь, снизить общие ноутбуке шум вентилятора.

источник

+489
baltek 7 окт. 2014 г., 21:41:46

Я только что установил 11.10 на нетбук Samsung ДОУ N 130. Я оптимальной его немного, чтобы вместить низкие аппаратные мощности.

Практически все конфигурации было сделано по умолчанию "настройки системы" в меню, и я также переделаны некоторые "продвинутые" функции через гном-твик-инструменты.

Я знаю, что мне придется установить 11.10 на машинах с практически идентичным оборудованием в ближайшие недели. Мне бы очень хотелось избежать вручную изменять настройки в GUI каждый раз.

Есть простой способ, чтобы экспортировать все эти настройки, так что я могу легко импортировать их в новый 11.10 установить позже ?

+480
iiegn 7 авг. 2011 г., 23:31:42

Любое приложение, которое вы установите, вы можете получить доступ через АЛТ+Ф2. В качестве примера я установил Gimp, а затем нажал АЛТ+Ф2, набирается Gimp, и вот что я получаю.

enter image description here

Я нажимаю на Gimp, чтобы запустить его, и он работает нормально.

enter image description here

+438
Geno Whirl 19 мар. 2017 г., 12:32:15

Версия 13.04 включает в себя сети связи. Очень прост в использовании и вы можете выбрать каждый реальный сетевое подключение, которое станет частью виртуальной сети (облигаций).

enter image description here

+362
Fidarov25 3 нояб. 2011 г., 14:30:16

Ладно, за исключением Старкрафта я, каждую игру я установил с вином не будет работать (я пробовал с&C 3, Вормс Армагеддон, и Рим тотальная война). Все игры установите нормально, но когда я пытаюсь запустить их (от winefile), экран мерцает немного (как будто пытается закрыть winefile) и затем останавливается. И когда я выхожу из winefile, похоже, вернулась моя версия Ubuntu обратно 10.08 (я думаю, в данный момент у меня стоит 11.04).

Это сводит меня с ума, так как я не могу получить любую игру (кроме Старкрафт, да и то, звук не работает) на работу. Кто-нибудь знает как это исправить? Спасибо!

+356
Sara Liz 8 июн. 2012 г., 18:06:53

Для адаптивного портала автоматического входа проблема (не Сеть отключать выпуска)...

Coova, в плену портал implemtnation имеет некоторые клиентские средства: CoovaFX является Firefox дополнения для ведения логина и CoovaAX Андроид приложение. Они используют WISPr для проверки подлинности.

Есть также некоторые другие Android-приложений для той же цели; некоторые являются специфическими для определенных провайдеров, другие используют определенный стандарт.

Я подозреваю, что в большинстве случаев, когда портал авторизации перенаправляет запросы на его экране входа в систему, эти стандарты не поддерживаются, однако если они потом автоматизация входа должно быть легче, чем с нестандартными экране браузера.

Есть некоторые очень простые скрипты Лорана Gighonis, но они не выглядят очень комплексный и, вероятно, только несколько поставщиков...

+334
Sunita kumawat 7 янв. 2011 г., 22:03:34

Да Xubuntu является немного быстрее, чем Ubuntu, хотя Ubuntu будет использовать вашу видеокарту для отображения всего интерфейса, все версии Ubuntu прийти с MySQL и Python по умолчанию, но если вы хотите по-настоящему легкий и быстрый ОС, то попробуйте с Lubuntu (использует Openbox как Гуй)...

+331
krazdobreev 13 авг. 2014 г., 23:53:14

ОК. Размещенные предложения на программы ОК, но ни один сенсорный фейерверк.

Хорошая новость заключается в том, что фейерверки не работают на Linux, и это легко установить. Буквально двойным нажатием .exe-файла.

Сделать и установить Macromedia фейерверк 8. Я перешел обратно на Ubuntu Linux и полное время из окна и идет из Fireworks СЅ 6, Macromedia фейерверк 8 есть все, что мне нужно.

Я даже создать веб-браузере, темы и многое другое с ним.

Macromedia Fireworks 8

Наслаждайтесь :)

+155
zetaz 23 нояб. 2015 г., 14:51:24

Я пытаюсь установить MySQL сервер,и я получаю следующее сообщение об ошибке.

судо apt-получить установки MySQL-сервера-5.1

Чтение списков пакетов... готово

Построение дерева зависимостей 

Чтение информации о состоянии... готово

Предлагаемые пакеты:

 тайнюка mailx
Следующие новые пакеты будут установлены:

MySQL-сервером-5.1

Обновлено 0, 1 установлено новых, 0 для удаления и 1 пакетов не обновлено.

Нужно получить 0 б/6,259 КБ архивов.

После этой операции, 13.6 МБ дополнительного дискового пространства будет использовано.

Предварительная настройка пакетов ...

Выбрав ранее снят пакета MySQL-сервер-5.1.

(Чтение базы данных ... 158432 файлы и каталоги установлены.)

Распаковка MySQL-сервера-5.1 (от .../MySQL-сервера-5.1_5.1.62-0ubuntu0.11.10.1_i386.деб) 
...

Обработка триггеры для MAN-DB с ...

Обработка триггеры для ureadahead ...

Настройка MySQL-сервера-5.1 (5.1.62-0ubuntu0.11.10.1) ...

120427 19:04:07 [Примечание] плагин 'федеративный' отключена.

120427 19:04:07 InnoDB в: инициализация буфера бассейн, площадь = 8,0 м

120427 19:04:07 InnoDB в: завершена инициализация буфера

120427 19:04:07 InnoDB в: начало; регистрационный номер 0 44233

120427 19:04:07 новшеств: начиная выключения...

120427 19:04:13 когда InnoDB: завершение работы завершены; регистрационный номер в журнале 0 44233

старт: дело не удалось запустить

ссылаться-ру.д: инициализации MySQL и действие "начать" не удалось.

с dpkg: ошибка обработки MySQL-сервер-5.1 (--настроить):

 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1

Ошибки возникли при обработке:
MySQL-сервером-5.1

Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Как я могу установить MySQL-сервера? Кто-то просьба помочь мне

+134
Che Ivanovich Noble 22 янв. 2018 г., 19:40:41

В классической оболочки GNOME, вы можете добавить тормозят апплет для предотвращения сном. Это не работает с Unity. Есть ли альтернатива, и простой способ предотвратить временно компьютер после сна электропитание? Неисправности панели было так просто, как щелчком мыши.

+104
TNTGTS Gaming 13 апр. 2013 г., 3:20:26

У меня нетбук с атомом N450 и BCM70012 ака Кристалл высокой четкости карты. На Windows 7 можно воспроизводить HD видео с очень мало использование процессора из-за радиоуправляемый флеш 10.2. Я кое-что читал и видел сообщения, утверждая, что Кристалл карты HD, наконец, поддерживается новый флеш 10.2 RC в Ubuntu, но я не могу заставить его работать.

Я могу подтвердить, что Flash 10.2 загружается и используется, и есть даже вариант, что аппаратное ускорение включено в настройках, но скорость ужасно. Из того что я читал, Кристалл карта HD должен быть включен на 10.10 по умолчанию - я не знаю, если это. Я попытался установить драйверы в различными способами, но HD Flash видео еще слайд-шоу

Так есть у кого это работает? Если да, то как вы это устроили?

+57
Johannes Titz 8 февр. 2010 г., 4:00:36

Перевод:

Я хотел бы установить принтер Lexmark X7675. Установленная версия Убунту 11.10.
Я попытался посмотреть на веб-сайте, но я нашел только драйверы для версии Ubuntu старше 11.10.
Так что я попытался установить драйвера для 10.04, но без успеха. Это задать пароль на терминал, я ввожу правильный пароль, а он запрашивает пароль снова. Это пароль администратора.

Оригинал (итальянский):

Я установить в La stampante компания Lexmark X7675. Ла-Ди-версии Убунту installata è Ла 11.10. Хо Провато в cercare Нель сито для Lexmark Ма ho trovato версии precendenti Алла 11.10 . Хо Провато от'в любом случае установить 10.04 га-ла-ма-да-бездельничающий пассажир. Installando я водитель да с целью поддержки, chiede Ла-пароль е Анче Коретта ЮВ, не ми proseguire Альфа richiedendomi nuovamente Ла-пароль. Ла-пароль è quella Ди amministratore.

+10
Robert S Ciaccio 30 мар. 2017 г., 16:24:59

Показать вопросы с тегом